Plaisysupdater stuck on "Attempting svchax..."

Discussion in '3DS - Flashcards & Custom Firmwares' started by DrakeLyon, Aug 9, 2016.

  1. DrakeLyon
    OP

    DrakeLyon Console Perfectionist

    Member
    301
    65
    Sep 15, 2015
    United States
    Alabama
    I followed the guide for the DSiWare downgrade and now I'm trying to downgrade to 9.2 with Plaisysupdater. However, when I try to downgrade to 9.2.0. it it says--

    Checking for am:u...
    Could not find am:u handle!
    Attempting svchax...

    What's the am:u handle? It's been stuck on "Attempting svchax..." for a long time! Is there something I'm doing wrong?
     
    Last edited by DrakeLyon, Aug 9, 2016
  2. KaiMG

    KaiMG Member

    Newcomer
    11
    1
    Aug 8, 2016
    I'm having the same problem. Did you figure it out?
     
  3. DrakeLyon
    OP

    DrakeLyon Console Perfectionist

    Member
    301
    65
    Sep 15, 2015
    United States
    Alabama
    Not yet, I'm hoping someone here can enlighten us.
     
  4. ishygdaft

    ishygdaft A mystery wrapped in an enigma

    Member
    295
    78
    Jun 20, 2016
    United States
    I don't know what's wrong per say, but you should make sure you have the proper downgrade files, the most up to date version of the downgrader. Also, make sure your nand has the 10.4 native firm (it's been patched).
     
    Last edited by ishygdaft, Aug 9, 2016
  5. kamesenin888

    kamesenin888 GBAtemp Advanced Fan

    Member
    573
    148
    Oct 20, 2007
    we need more information, your 3ds, the firmware you are trying with, if its on 11, did you downgrade the native firm, etc, are you using the guide?
     
  6. ishygdaft

    ishygdaft A mystery wrapped in an enigma

    Member
    295
    78
    Jun 20, 2016
    United States
    I had just assumed, this fellow is correct. Tell us your specs.
     
  7. DrakeLyon
    OP

    DrakeLyon Console Perfectionist

    Member
    301
    65
    Sep 15, 2015
    United States
    Alabama
    I just did the DSiWare downgrade, so I'm on 11.0 (US O3DS) with a downgraded Native_Firm right? After finishing that tutorial I thought I was supposed to just use the latest Plaisysupdater to downgrade everything to 9.2.
     
  8. ishygdaft

    ishygdaft A mystery wrapped in an enigma

    Member
    295
    78
    Jun 20, 2016
    United States
    So you have the patched native firm, what's your entry point for the homebrew menu?
     
  9. DrakeLyon
    OP

    DrakeLyon Console Perfectionist

    Member
    301
    65
    Sep 15, 2015
    United States
    Alabama
    Browserhax until I can find my copy of Freaky Forms: Deluxe.
     
  10. ishygdaft

    ishygdaft A mystery wrapped in an enigma

    Member
    295
    78
    Jun 20, 2016
    United States
    Hate to say it but I thought so, browserhax is the most unstable exploit, if you can access the homebrew menu then you can go about installing OoThax, much cheaper.
     
    DrakeLyon likes this.
  11. DrakeLyon
    OP

    DrakeLyon Console Perfectionist

    Member
    301
    65
    Sep 15, 2015
    United States
    Alabama
    Alright, I didn't think it could be something as simple as the homebrew entry point. When I find my Freaky Forms: Deluxe I'll finish it up then. Thanks a ton.
     
    ishygdaft likes this.
  12. ishygdaft

    ishygdaft A mystery wrapped in an enigma

    Member
    295
    78
    Jun 20, 2016
    United States
    I just hope I'm right, I know browserhax has a high fail rate and doesn't allow the execution of certain file types.
     
    DrakeLyon likes this.
  13. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,396
    3,509
    Mar 16, 2012
    United States
    The OoThax installer doesn't work on 11.0. He'd have to get a Powersaves device.
     
  14. SomeGamer

    SomeGamer GBAtemp Guru

    Member
    5,793
    2,749
    Dec 19, 2014
    Hungary
    Why not just install menuhax?
     
  15. DrakeLyon
    OP

    DrakeLyon Console Perfectionist

    Member
    301
    65
    Sep 15, 2015
    United States
    Alabama
    You were right. The downgrade was successful :)

    — Posts automatically merged - Please don't double post! —

    It wouldn't let me install Menuhax on 11.0. I'm not sure that Menuhax supports it yet.. OR, if it does, then perhaps it couldn't because I had an older version from an earlier homebrew starter kit.
     
    ishygdaft likes this.
  16. nooby89

    nooby89 A normal member with a stupid alias

    Member
    1,615
    223
    Aug 18, 2015
    Canada
    Yes, meuhax is supported on 11.0.0, retry.
     
  17. DrakeLyon
    OP

    DrakeLyon Console Perfectionist

    Member
    301
    65
    Sep 15, 2015
    United States
    Alabama
    lol, well, that means that the version I had was a bit older than I needed. Good to know though.
     
  18. nooby89

    nooby89 A normal member with a stupid alias

    Member
    1,615
    223
    Aug 18, 2015
    Canada
  19. DrakeLyon
    OP

    DrakeLyon Console Perfectionist

    Member
    301
    65
    Sep 15, 2015
    United States
    Alabama
    nooby89 likes this.
  20. Shadowfied

    Shadowfied GBAtemp Advanced Maniac

    Member
    1,735
    1,673
    Dec 6, 2014
    Are you gonna opt for MenuHax & EmuNAND rather than A9LH?